.test-section {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5000;
  display: none;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: red;
}

.test-text-block {
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.body {
  background-color: #86878b;
}

.heading {
  margin: 5px auto;
  padding-top: 6px;
  font-family: 'Bauerbodonistd roman', sans-serif;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.banner {
  background-color: #000;
  color: #fff;
}

.columns {
  padding-top: 20px;
}

.paragraph {
  margin-left: 21px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 41px;
  font-weight: 400;
  letter-spacing: 1px;
}

.buy-buttons {
  margin-top: 0px;
  padding-top: 23px;
  padding-bottom: 23px;
  border: 1px solid transparent;
  color: #fff;
}

.container-3 {
  margin-bottom: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  text-align: center;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 7px;
  text-transform: uppercase;
}

.link-block {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

.button-small {
  border: 1px solid #000;
  border-radius: 0px;
  background-color: #fff;
  opacity: 1;
  text-align: center;
}

.button-small:hover {
  border-color: #ffbb3d;
  border-radius: 0px;
}

.paragraph-2 {
  margin-bottom: auto;
  padding: 37px 99px;
  border-top: 1px solid #000;
  border-bottom: 1px none #000;
  border-left: 1px none #000;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
}

.text-block {
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #000;
  font-size: 17px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.social {
  margin-bottom: 10px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.columns-2 {
  padding-right: 148px;
  padding-left: 148px;
}

.image-2 {
  width: 30px;
  opacity: 0.5;
  text-align: center;
}

.image-2:hover {
  opacity: 1;
}

.column-2 {
  position: static;
  text-align: center;
}

.column-3 {
  position: static;
  text-align: center;
}

.column-4 {
  position: static;
  text-align: center;
}

.columns-3 {
  margin-top: 7px;
  padding-right: 89px;
  padding-left: 89px;
}

.container-4 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  text-align: center;
}

.newsletter {
  margin-bottom: 25px;
}

.html-embed {
  width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 20px;
  border-bottom: 1px none #000;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 35px;
  font-weight: 400;
  text-align: center;
}

.tour {
  display: none;
  margin-top: 8px;
}

.author-copy {
  width: 566px;
  margin-top: 32px;
  margin-left: -38px;
  padding-right: 0px;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #fff;
  line-height: 22px;
}

.bold-text {
  text-transform: uppercase;
}

.section {
  margin-top: 27px;
  margin-bottom: 16px;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: 137px;
  border: 1px solid #000;
  text-align: center;
}

.columns-4 {
  width: 945px;
  padding-bottom: 41px;
  border-bottom: 1px solid #000;
}

.column-7 {
  height: 220px;
}

.columns-5 {
  margin-left: 0px;
  padding-bottom: 0px;
  border-bottom-style: none;
}

.column-8 {
  position: static;
  height: 220px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  border: 1px none #000;
  text-align: center;
}

.container-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 20px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.footer-section-copyright {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-top: 30px;
  margin-bottom: 20px;
}

.container-copyright {
  text-align: center;
}

.copyright {
  display: inline-block;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.html-embed-2 {
  display: inline-block;
}

.media-inquiries {
  margin-top: 18px;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #000;
  font-size: 16px;
  text-align: center;
}

.text-link {
  opacity: 0.5;
  color: #000;
}

.text-link:hover {
  opacity: 1;
}

.column-9 {
  margin-top: 184px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
}

.image-4 {
  border: 1px solid #000;
  border-radius: 0px;
}

.image-4:hover {
  border: 1px solid #fff;
  border-radius: 0px;
}

.paragraph-3 {
  width: 279px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #000;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
}

.paragraph-4 {
  margin-bottom: 0px;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #000;
  text-align: center;
}

.button {
  width: 140px;
  margin: 10px auto 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #fff;
  background-color: #000;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  border-color: #ffbb3d;
}

.button.tour {
  display: none;
  width: 287px;
  height: 56px;
  margin-top: 34px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 17px;
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button.tour:hover {
  border-color: #ffbb3d;
}

.column-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.text-span {
  font-size: 18px;
  font-style: normal;
}

.column-11 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.columns-6 {
  display: inline-block;
  width: 609px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.bold-text-2 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
}

.bold-text-3 {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text-4 {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 18px;
  font-weight: 400;
}

.bold-text-5 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text-6 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text-7 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text-8 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text-9 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.image-5 {
  width: 220px;
  border: 1px solid #000;
  text-align: center;
}

.paragraph-5 {
  width: 573px;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Chronicledisplay roman', sans-serif;
  color: #000;
  font-size: 36px;
  line-height: 40px;
}

.text-block-2 {
  font-family: 'Chronicledisplay roman', sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
}

.html-embed-3 {
  width: 700px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

@media screen and (max-width: 991px) {
  .paragraph {
    margin-right: -12px;
    margin-left: 16px;
    padding-top: 130px;
    padding-left: 0px;
    font-size: 25px;
    line-height: 32px;
  }
  .container-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-2 {
    margin-right: auto;
    margin-left: auto;
    line-height: 29px;
  }
  .text-block {
    font-size: 15px;
  }
  .columns-2 {
    padding-right: 47px;
    padding-left: 47px;
  }
  .image-2 {
    max-width: none;
  }
  .columns-3 {
    padding-right: 68px;
    padding-left: 68px;
  }
  .container-4 {
    padding-right: 43px;
    padding-left: 43px;
  }
  .heading-3 {
    margin-right: -43px;
    margin-left: -43px;
    padding-right: 101px;
    padding-left: 101px;
    line-height: 31px;
  }
  .author-copy {
    width: 363px;
    margin-top: 10px;
    margin-right: 0px;
    margin-left: 66px;
    font-size: 13px;
    line-height: 20px;
  }
  .section {
    margin-right: auto;
    margin-left: auto;
  }
  .image-3 {
    margin-right: auto;
    margin-left: auto;
  }
  .columns-4 {
    width: 737px;
  }
  .column-7 {
    position: static;
  }
  .columns-5 {
    display: block;
    width: 730px;
    height: 221px;
  }
  .column-8 {
    position: static;
    height: 207px;
  }
  .container-6 {
    padding-left: 0px;
  }
  .column-9 {
    margin-top: 59px;
  }
  .image-5 {
    width: 220px;
    margin-left: 84px;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 4px;
  }
  .paragraph {
    width: 374px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 24px;
    line-height: 33px;
  }
  .image {
    display: block;
    width: 349px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .column {
    margin-right: auto;
    margin-left: auto;
  }
  .container-3 {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-2 {
    padding-right: 38px;
    padding-bottom: 5px;
    padding-left: 38px;
    font-size: 19px;
    line-height: 30px;
  }
  .button-small:hover {
    border-color: #ffbb3d;
    opacity: 1;
  }
  .paragraph-2 {
    margin-right: 78px;
    margin-left: 78px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .text-block {
    margin-top: 0px;
  }
  .columns-2 {
    padding-right: 80px;
    padding-left: 80px;
  }
  .column-2 {
    position: static;
  }
  .columns-3 {
    display: inline-block;
    width: 133px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .container-4 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-5 {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .column-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .html-embed {
    width: 450px;
    margin-right: auto;
    margin-left: auto;
  }
  .heading-3 {
    margin-right: 79px;
    margin-left: 79px;
    padding-right: 13px;
    padding-left: 13px;
    line-height: 38px;
  }
  .author-copy {
    width: 356px;
    margin: 0px auto;
    padding-top: 0px;
  }
  .section {
    margin-right: auto;
    margin-left: auto;
  }
  .image-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .column-7 {
    display: inline-block;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  .columns-5 {
    display: block;
    width: 370px;
    margin-right: auto;
    margin-left: auto;
  }
  .column-8 {
    display: inline-block;
    height: 250px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .container-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 550px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .media-inquiries {
    width: 367px;
    margin-right: auto;
    margin-left: auto;
  }
  .column-9 {
    margin-top: auto;
  }
  .image-4:hover {
    border: 1px solid #fff;
    border-radius: 8px;
  }
  .button.tour {
    margin-top: 21px;
  }
  .columns-6 {
    width: 340px;
  }
  .image-5 {
    display: block;
    width: 250px;
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph-5 {
    width: 381px;
  }
  .html-embed-3 {
    width: 380px;
    margin-top: 0px;
    margin-bottom: 28px;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 27px;
  }
  .banner {
    padding-right: 8px;
    padding-left: 8px;
    line-height: 16px;
  }
  .paragraph {
    width: 263px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 17px;
    line-height: 24px;
  }
  .image {
    width: 254px;
  }
  .buy-buttons {
    margin-top: 0px;
  }
  .container-3 {
    margin-bottom: 10px;
    padding-left: 0px;
    text-align: center;
  }
  .heading-2 {
    margin-bottom: 0px;
    padding-right: 11px;
    padding-left: 11px;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 7px;
  }
  .link-block {
    margin: 2px -28px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .button-small {
    max-width: 60%;
  }
  .paragraph-2 {
    margin-right: 23px;
    margin-left: 23px;
    padding-top: 28px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 15px;
    line-height: 23px;
  }
  .columns-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-2 {
    opacity: 0.5;
  }
  .container-4 {
    padding-right: 0px;
  }
  .column-5 {
    position: static;
  }
  .container-5 {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .html-embed {
    width: 300px;
    text-align: center;
  }
  .heading-3 {
    width: 270px;
    margin-right: auto;
    margin-left: auto;
    font-size: 27px;
    line-height: 32px;
  }
  .author-copy {
    width: 282px;
  }
  .container-6 {
    height: 605px;
  }
  .media-inquiries {
    width: 317px;
    font-size: 14px;
    line-height: 18px;
  }
  .column-9 {
    padding-right: 0px;
  }
  .image-4 {
    max-width: 60%;
  }
  .image-4:hover {
    border-radius: 0px;
  }
  .button.tour {
    width: 268px;
    height: 50px;
    margin-top: 21px;
    padding-top: 14px;
    font-size: 18px;
  }
  .button.tour:hover {
    border-color: #ffbb3d;
  }
  .columns-6 {
    width: 300px;
  }
  .paragraph-5 {
    width: 306px;
    font-size: 29px;
    line-height: 32px;
  }
  .text-block-2 {
    font-size: 14px;
  }
  .html-embed-3 {
    width: 300px;
  }
}

@font-face {
  font-family: 'Bauerbodonistd';
  src: url('../fonts/BauerBodoniStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Bauerbodonistd';
  src: url('../fonts/BauerBodoniStd-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Bauerbodonistd';
  src: url('../fonts/BauerBodoniStd-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Bauerbodonistd roman';
  src: url('../fonts/BauerBodoniStd-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Chronicledisplay roman';
  src: url('../fonts/ChronicleDisplay-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}